Subject: Re: bug#78859: 31.0.50; Viewing mime part in Rmail sets truncate-lines

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Jun 2025 16:33:28 +0300

> From: Francesco Potortì <[email-masked]>
> Date: Mon, 30 Jun 2025 15:12:21 +0200
> Cc: [email-masked],
> 	[email-masked]
> 
> >> If an email with a text/plain part followed by a text/html part, not embedded into a multipart container, satisfies your definition, I think I can easily find one.
> >
> >I'd love to have such an email.
> 
> I am sure there's a function in Emacs that garbles text to obtain a mild obfuscation effect, but I can't find it, can you point me to it?

rot13, I guess?  But be sure not to obfuscate the HTML markup...